base_id: TFFM0868
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0868.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0868.1/TFFM_detailed_trained.hits.svg
  log_p: 322.258
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0868.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0868.1/TFFM_detailed_trained.xml
experiment_name: REMAP_2022_Hsapiens
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0868.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0868.1/TFFM_first_order_trained.hits.svg
  log_p: 395.536
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0868.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0868.1/TFFM_first_order_trained.xml
matrix_base_id: MA1537
matrix_id: MA1537.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA1537.1/
matrix_version: 1
tffm_id: TFFM0868.1
version: 1
